post
https://api.superwise.ai/v1/agents//unarchive
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Restores an archived agent and returns it.
When to use it
Use it to bring back an agent that was archived with Archive an agent.
Required parameters
agent_id(path): the ID of the agent.
Response
A successful call returns 200 OK with the restored Agent object.
Related: Archive an agent, List agents, Run a bulk action on agents
404Not Found
422Unprocessable Entity
500Internal Server Error